Disambiguation evidence for RFC 1331 via surface form

"RFC 1331"

Triples (2)

Triples where some other subject referred to this entity as "RFC 1331".

RFC 1661 → obsoletedBy →
"RFC 1331"
↳ resolves to RFC 1331
ⓘ
RFC 1548 → relatedTo →
"RFC 1331"
↳ resolves to RFC 1331
ⓘ